plot(econ$Year, log(econ$Output), type="l", xlab="", ylab="", ylim=c(4.5, 6.2), lwd=2, lty="solid")
par(new=TRUE)
plot(econ$Year, log(econ$Labor), type="l", xlab="", ylab="", ylim=c(4.5, 6.2), lwd=2, lty="dotted")
par(new=TRUE)
plot(econ$Year, log(econ$Capital), type="l", xlab="Year", ylab="", ylim= c(4.5, 6.2), lwd=2, lty="dotdash")
labels <- c("log(Output)", "log(Labor)", "log(Capital)")
lstyle <- c("solid", "dotted", "dotdash")
legend("topleft", legend=labels, lty=lstyle)