logLnormal <- function(m, s){
	return(sum(dnorm(x, mean=m, sd=s, log=TRUE)))
}

vectlogLnormal <- Vectorize(logLnormal)

x <- rnorm(100, mean=3, sd=2)
m <- seq(0, 5, 0.1)
s <- seq(1, 3, 0.1)

z <- outer(m, s, vectlogLnormal)
contour(m, s, z, nlevels=100)
points(mean(x), sd(x), cex=1.5, pch=19)